Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Object-Meta-Plugin

Prerequisites

Object-Meta-Plugin declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Tie::RefHash>= 1.3Tie-RefHash-1.39120.00
perl5.8.0perl0.00

Object-Meta-Plugin declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::Symdump>= 2.0Devel-Symdump-2.12131.428571428571